sources:
  - source/Taviraj-100_Thin.glyphs
  - source/Taviraj-100_Thin_Ita.glyphs
  - source/Taviraj-200_ExtraLight.glyphs
  - source/Taviraj-200_ExtraLight_Ita.glyphs
  - source/Taviraj-300_Light.glyphs
  - source/Taviraj-300_Light_Ita.glyphs
  - source/Taviraj-400_Regular.glyphs
  - source/Taviraj-400_Regular_Ita.glyphs
  - source/Taviraj-500_Medium.glyphs
  - source/Taviraj-500_Medium_Ita.glyphs
  - source/Taviraj-600_DemiBold.glyphs
  - source/Taviraj-600_DemiBold_Ita.glyphs
  - source/Taviraj-700_Bold.glyphs
  - source/Taviraj-700_Bold_Ita.glyphs
  - source/Taviraj-800_ExtraBold.glyphs
  - source/Taviraj-800_ExtraBold_Ita.glyphs
  - source/Taviraj-900_Black.glyphs
  - source/Taviraj-900_Black_Ita.glyphs
familyName: "Taviraj"
buildVariable: false
